@charset "UTF-8";

input.placeholder, textarea.placeholder {
  color: #666;
}
.invalid-field {
  background-color: #ffcccc;
}
table.invalid-field {
  border: #ff6666 1px solid;
}

ul.proposal-text-menu {
  position: absolute;
  z-index: 99;
  margin: 0;
  padding: 3px 0;
  list-style-type: none;
  background: #fff none;
  border: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 0 8px 10px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 8px 10px rgba(0,0,0,0.5);
  -o-box-shadow: 0 8px 10px rgba(0,0,0,0.5);
  -ms-box-shadow: 0 8px 10px rgba(0,0,0,0.5);
  box-shadow: 0 8px 10px rgba(0,0,0,0.5);
  border-width: 1px\9;
  border-color: #d4d4d4\9;
  border-style: solid\9;
}
ul.proposal-text-menu:not(:target) {
  border: none;
}
ul.proposal-text-menu li {
  margin: 0;
  padding: 2px 3px;
  border: none;
  background: transparent none;
  text-align: left;
  color: #000;
  line-height: 1;
  font: 10px 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','HiraKakuProN-W3',Verdana,'メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic',Osaka,arial,helvetica,sans-serif;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  cursor: pointer;
}
ul.proposal-text-menu li:hover {
  background: #676f79 none;
  color: #fff;
}

ol.checkbox, ol.extra-checkbox, ol.field-value {
  padding-left: 0;
  list-style: none;
  margin-top: 0;
}
ol.checkbox ol, ol.extra-checkbox ol, ol.field-value ol {
  padding-left: 1em;
  list-style: none;
}
ol.extra-checkbox {
  font-size: 90%;
}


/* 標準フォント */
html{overflow-x: hidden!important; }
body{overflow-x: hidden!important; }


@media only screen and (min-width:768px) {
body, table {font: 16px 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','HiraKakuProN-W3',Verdana,'メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic',Osaka,arial,helvetica,sans-serif;line-height: 2.0;color: #000;}
li{list-style:none;}
/* 高さを揃える */
.pcHidden{display:none;}
input, select, button {  vertical-align: middle;}
textarea {  vertical-align: bottom;}
input[type="checkbox"], input[type="radio"] { -webkit-transform: scale(1.5);transform: scale(1.5);vertical-align: baseline;}
label { cursor: pointer;}
p {  margin: 1em 0;}
body { background-color: #fff; margin: 0; text-align: center;}
a:link { color: #0088CC; text-decoration: none;}
a:visited { color: #335566; text-decoration: none;}
a:hover { color: #0088CC; text-decoration: underline;}
a:active { color: #22AAFF; text-decoration: underline;}
p a:link { text-decoration: underline;}
p a:visited { text-decoration: none;}
p a:hover { text-decoration: underline;}
p a:active { text-decoration: underline;}
div#content { width: 830px; margin: 40px auto; text-align: left; _height: 0;}
form{ padding: 0; margin: 0;}
dl{ border-top:1px solid #cccccc!important;}
dt{display:table-cell;background:#eeeeee;padding:10px;width:210px !important;border-right:1px solid #cccccc!important;border-bottom:1px solid #cccccc; border-left:1px solid #cccccc;}
dt .dtSpan01{color:red;}
dt .dtSpan02{}
dd{ display:table-cell;padding:10px;width:570px;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc; }
.clearDd{display:block !important;height:0 !important;padding:0 !important;border:none !important;}

.dl2{padding:0;border:none!important;}
.dt2{display:block;background:none;border:none!important;width:auto;padding:0;}
.dd2{display:block;border:none;width:auto;padding:0;margin-left:0;}	
	
#formDl dd input{}
.input00{width:100px!important;height:28px;font-size:18px;padding:5px; margin: 0 10px 0 0;border:1px solid #ccc;-webkit-box-shadow:2px #eee inset;-moz-box-shadow:2px #eee inset;box-shadow::2px #eee inset;}
.input01{width:100px !important;height:28px;font-size:18px;padding:5px;border:1px solid #ccc;-webkit-box-shadow:2px #eee inset;-moz-box-shadow:2px #eee inset;box-shadow::2px #eee inset;}
.input015{width:150px!important;height:28px;font-size:18px;padding:5px; margin: 0 10px 0 0;border:1px solid #ccc;-webkit-box-shadow:2px #eee inset;-moz-box-shadow:2px #eee inset;box-shadow:2px #eee inset;}	
.input02{width:200px !important;height:28px;font-size:18px;padding:5px;border:1px solid #ccc;-webkit-box-shadow:2px #eee inset;-moz-box-shadow:2px #eee inset;box-shadow::2px #eee inset;}
.input03{width:300px !important;height:28px;font-size:18px;padding:5px;border:1px solid #ccc;-webkit-box-shadow:2px #eee inset;-moz-box-shadow:2px #eee inset;box-shadow::2px #eee inset;}
.input04{width:400px !important;height:28px;font-size:18px;padding:5px;border:1px solid #ccc;-webkit-box-shadow:2px #eee inset;-moz-box-shadow:2px #eee inset;box-shadow::2px #eee inset;}
.input05{width:500px !important;height:28px;font-size:18px;padding:5px;border:1px solid #ccc;-webkit-box-shadow:2px #eee inset;-moz-box-shadow:2px #eee inset;box-shadow::2px #eee inset;}

.inputDate{ width:200px !important;height:28px;font-size:18px;padding:5px;border:1px solid #ccc;-webkit-box-shadow:2px #eee inset;-moz-box-shadow:2px #eee inset;box-shadow::2px #eee inset;}
.inputMoney{width:100px !important;height:28px;font-size:18px; text-align: right;padding:5px;border:1px solid #ccc;-webkit-box-shadow:2px #eee inset;-moz-box-shadow:2px #eee inset;box-shadow::2px #eee inset;}
textarea{width:400px !important;height: 300px; padding:5px;border:1px solid #ccc;-webkit-box-shadow:2px #eee inset;-moz-box-shadow:2px #eee inset;box-shadow::2px #eee inset;margin-top:-30px; }
p.submit-box { margin: 1em auto; text-align: center;}

#header{background:url() no-repeat top right;}
#pRed{font-size:20px;color:#000000;border-left:5px solid #000000;padding-left:10px;line-height:1.5;}
#pRed span{color:#000000;font-size:14px;}
#submitArea{background: #ffffec;padding:50px 0;margin:20px 0;}
#arrow{text-align:center;}
#footer{border-top:1px dotted #cccccc;padding:10px 0 0 0;margin-top:50px;}
address{font-style:normal;text-align: center;}
.consent{ font-size: 14px;}
.consent h3{ background: #000000; padding: 5px 30px; margin: 0; line-height: 150%; font-size: 28px; color: #fff;}
.consent ul{ }
.consent ul li{ background-image: url(images/square.png); background-repeat:no-repeat; background-position:0px 5px;margin: 0 0 0 -40px; padding: 0 0 0 25px;}
.scroll{ overflow: scroll; overflow-x: hidden; background: #f1f1f1;box-shadow: 0 0 5px #ccc inset; padding: 5px 20px; height: 200px; margin: 0 auto 20px auto;}
.scroll h4{ margin-bottom: -20px;}
.consent label{ font-size: 18px; font-weight: bold;}

.checkbox li p{ font-size: 12px!important; font-weight: bold; color: #000; padding: 0; margin: 0 0 15px 26px;}
.checkbox li label{ font-size: 15px!important; font-weight: bold!important; color: #333;}
dd p{ font-size: 12px; padding: 0; margin: 10px 0 0 0;}

label.consent{ font-size: 15px; block: inline!important; line-height: 150%; margin-top: 10px;}
.risk{ width:500px !important; border: 1px solid #ccc; box-shadow: 0 0 3px #ccc inset!important; height: 150px; overflow: scroll;background: #f9f9f9; margin-top: 10px;}	
.risk_inner	{ width: 95%; margin: 20px auto;}
.risk h3{ font-size: 12px; font-weight: 300;}
.risk h4{ font-size: 12px; font-weight: 300; margin: 10px 0 0 0; padding: 5px 0;}
.risk p{font-size: 12px; font-weight: 300; margin: 0 !important; padding: 2px 0!important; line-height: 150%;}
.risk ol{ margin-left: -30px;}	
.risk ol li{ font-size: 12px; font-weight: 300;}		
}

.annotation{ margin: 10px 0 0 0px;}
.annotation p{ font-size: 12px!important;}
.annotation a{ font-size: 14px!important; font-weight: bold; line-height: 150%; text-decoration: underline; margin: 0px 0 10px 0!important; padding: 0!important; color: #1111cc;font-weight: bold;}
.annotation a:hover {border-bottom-color: transparent;border-bottom: 1px;color: #ffaa00;}


@media only screen and (max-width:767px) {
body, table {font: 14px 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','HiraKakuProN-W3',Verdana,'メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic',Osaka,arial,helvetica,sans-serif;line-height: 1.75;color: #333;}
li{list-style:none;}
/* 高さを揃える */
.spHidden{display:none;}
.pcHidden{ display: block;}
.body h1 .pcHidden{ font-size: 32px; line-height: 175%; text-align: center;font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";}
form {margin: 0; padding: 0;}
input, select, button { vertical-align: middle;width:100%;}
textarea {  vertical-align: bottom;}
input[type="checkbox"], input[type="radio"] { width: 3%; vertical-align: baseline;}
label {  cursor: pointer;}
p {  margin: 1em 0;}
body { background-color: #fff; margin: 0; text-align: center;}
a:link { color: #0088CC; text-decoration: none;}
a:visited { color: #335566; text-decoration: none;}
a:hover { color: #0088CC; text-decoration: underline;}
a:active { color: #22AAFF; text-decoration: underline;}
p a:link { text-decoration: underline;}
p a:visited { text-decoration: none;}
p a:hover { text-decoration: underline;}
p a:active { text-decoration: underline;}
div#content { width: 90%; padding:5%; text-align: left; _height: 0;}
div#main h1 { margin: 25px 0; font-size: 18px;font-weight: bold; line-height: 1; }

	
dl{ border:1px solid #cccccc;padding:5%;}
dt{margin-top:3%;font-size:15px;font-weight:bold;}
dt .dtSpan01{color:red;}
dt .dtSpan02{font-size:13px;font-weight:normal;}
dt dd .ddSpan01{float:right;}
dd{ margin-left:0;border-bottom:1px dashed #cccccc;padding-bottom:5%;}
.clearDd{display:block !important;height:0 !important;padding:0 !important;border:none !important;}

.dl2{padding:0;border:none!important;}
.dt2{display:block;background:none;border:none;width:auto;padding:0;}
.dd2{display:block;border:none;width:auto;padding:0;margin-left:0;}	

#formDl dd input{}
.input00{width:94% !important;padding:3%;font-size:15px;}
.input01{width:94% !important;padding:3%;font-size:15px;}
.input015{width:42% !important;padding:3%;font-size:15px;}	
.input02{width:94% !important;padding:3%;font-size:15px;}
.input03{width:94% !important;padding:3%;font-size:15px;}
.input04{width:94% !important;padding:3%;font-size:15px;}
.input05{width:94% !important;padding:3%;font-size:15px;}
input.input015{ display: inline!important;}
	
.inputDate{ width:94% !important;padding:3%;font-size:15px;}
.inputMoney{width:70% !important;padding:3%;font-size:15px; text-align: right;}
	
.comment1 br{ display: block;}
textarea{width:94% !important;height: 250px; padding:3%;border:1px solid #cccccc;font-size:15px;}
p.submit-box { margin: 1em auto; text-align: center;}
#header{background:url() no-repeat top right;}
#pRed{font-size:16px;color:#aa0004;border-left:5px solid #aa0004;padding-left:10px;line-height:1.5;}
#pRed span{color:#333;font-size:14px;}
#submitArea{margin:20px 0;}
#footer{border-top:1px dotted #cccccc;padding:10px 0 0 0;margin-top:50px;}
address{font-style:normal;}
.consent{ font-size: 14px;}
.consent h3{ background: #000000; padding: 5px 30px; margin: 0; line-height: 150%; font-size: 24px; color: #fff;}
.consent ul{ }
.consent ul li{ background-image: url(images/square.png); background-repeat:no-repeat; background-position: 0px 5px;margin: 0 0 0 -40px; padding: 0 0 0 25px;}
.scroll{ overflow: scroll; overflow-x: hidden; background: #f1f1f1;box-shadow: 0 0 5px #ccc inset; padding: 5px 20px; height: 200px; margin: 0 auto 20px auto;}
.scroll h4{ margin-bottom: -20px;}
.consent label{ font-size: 18px; font-weight: bold;}

.radio{ margin: 20px 0 0 0; padding: 0; color: #000!important;}
.radio{ width: 20px; text-align: left!important; display: inline-block;}
.checkbox li label{ font-weight: bold!important; color: #333;}
.checkbox li p{ color: #666; padding: 0; margin: 5px 0 15px 26px;}

label.consent{ font-size: 15px; block: inline!important; line-height: 150%; margin-top: 20px!important;}
	
.risk{ border: 1px solid #ccc; box-shadow: 0 0 3px #ccc inset!important; height: 100px; overflow: scroll;background: #f9f9f9; margin-top: 10px;}	
.risk_inner	{ width: 95%; margin: 20px auto;}
.risk h3{ font-size: 12px; font-weight: 300;}
.risk h4{ font-size: 12px; font-weight: 300; margin: 10px 0 0 0; padding: 5px 0;}
.risk p{font-size: 12px; font-weight: 300; margin: 0 !important; padding: 2px 0!important; line-height: 150%;}
.risk ol{ margin-left: -20px;}	
.risk ol li{ font-size: 12px; font-weight: 300;}
	
}

.annotation{ margin: 10px 0 0 0px;}
.annotation p{ font-size: 12px!important;}
.annotation a{ font-size: 14px!important; font-weight: bold; line-height: 150%; text-decoration: underline; margin: 0px 0 10px 0!important; padding: 0!important; color: #1111cc;font-weight: bold;
-moz-transition: color 0.5s ease-in-out, border-bottom-color 1s ease-in-out;
-webkit-transition: color 0.5s ease-in-out, border-bottom-color 1s ease-in-out;
-ms-transition: color 0.5s ease-in-out, border-bottom-color 1s ease-in-out;
transition: color 0.5s ease-in-out, border-bottom-color 1s ease-in-out;}


@media only screen and (max-width:479px) {
body, table {font: 12px 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','HiraKakuProN-W3',Verdana,'メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic',Osaka,arial,helvetica,sans-serif;line-height: 1.75;color: #333;}
li{list-style:none;}
/* 高さを揃える */
.spHidden{display:none;}
form {margin: 0; padding: 0;}
input, select, button { vertical-align: middle;width:100%;}
textarea {  vertical-align: bottom;}
input[type="checkbox"], input[type="radio"] { width: 5%; vertical-align: baseline;}
label {  cursor: pointer;}
p {  margin: 1em 0;}
body { background-color: #fff; margin: 0; text-align: center;}
a:link { color: #0088CC; text-decoration: none;}
a:visited { color: #335566; text-decoration: none;}
a:hover { color: #0088CC; text-decoration: underline;}
a:active { color: #22AAFF; text-decoration: underline;}
p a:link { text-decoration: underline;}
p a:visited { text-decoration: none;}
p a:hover { text-decoration: underline;}
p a:active { text-decoration: underline;}
div#content { width: 90%; padding:5%; text-align: left; _height: 0;}
.body h1 .pcHidden{ font-size: 24px; text-align: center;}

#formDl{border:1px solid #cccccc;padding:5%;}
#formDl dt{margin-top:3%;font-size:15px;font-weight:bold;}
#formDl dt .dtSpan01{color:red;}
#formDl dt .dtSpan02{font-size:13px;font-weight:normal;}
#formDl dd .ddSpan01{float:right;}
#formDl dd{margin-left:0;border-bottom:1px dashed #cccccc;padding-bottom:5%;}
.clearDd{display:block !important;height:0 !important;padding:0 !important;border:none !important;}

#formDl dd .formDl02{padding:0;}
#formDl dd .formDl02 dt{display:block;background:none;border:none;width:auto;padding:0;}
#formDl dd .formDl02 dd{display:block;border:none;width:auto;padding:0;margin-left:0;}
#formDl dd input{}

.input00{width:94% !important;padding:3%;font-size:15px;}
.input01{width:94% !important;padding:3%;font-size:15px;}
.input015{width:42% !important;padding:3%;font-size:15px; margin: 0 0 0 0;}	
.input02{width:94% !important;padding:3%;font-size:15px;}
.input03{width:94% !important;padding:3%;font-size:15px;}
.input04{width:94% !important;padding:3%;font-size:15px;}
.input05{width:94% !important;padding:3%;font-size:15px;}
input.input015{ display: inline!important;}
	
	
.inputDate{ width:94% !important;padding:3%;font-size:15px;}
.inputMoney{width:70% !important;padding:3%;font-size:15px; text-align: right;}
.consent h3{ font-size: 20px;}
textarea{width:94% !important;height:250px;padding:3%;border:1px solid #cccccc;font-size:15px;}
p.submit-box { margin: 1em auto; text-align: center;}
#header{background:url() no-repeat top right;}
#pRed{font-size:16px;color:#aa0004;border-left:5px solid #aa0004;padding-left:10px;line-height:1.5;}
#pRed span{color:#333;font-size:14px;}
#submitArea{margin:20px 0;}
#footer{border-top:1px dotted #cccccc;padding:10px 0 0 0;margin-top:50px;}
address{font-style:normal;}

.annotation{ margin: 10px 0 0 0px;}
.annotation p{ font-size: 12px!important;}
.annotation a{ font-size: 14px!important; font-weight: bold; line-height: 150%; text-decoration: underline; margin: 0px 0 10px 0!important; padding: 0!important; color: #1111cc;font-weight: bold;
-moz-transition: color 0.5s ease-in-out, border-bottom-color 1s ease-in-out;
-webkit-transition: color 0.5s ease-in-out, border-bottom-color 1s ease-in-out;
-ms-transition: color 0.5s ease-in-out, border-bottom-color 1s ease-in-out;
transition: color 0.5s ease-in-out, border-bottom-color 1s ease-in-out;}	
	
}